prefix=c:/devel/target/fc3f1f7e8403ab2bf792fb540d8ffffe
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo-win32-font
Description: Microsoft Windows font backend for cairo graphics library
Version: 1.8.8

Requires: cairo 
Libs: 
Cflags: -I${includedir}/cairo 
